Subject: [LON-CAPA-dev] Zaphod

From: "Matthew Brian Hall" <[email-masked]>
Date: Wed, 28 Aug 2002 11:20:16 -0400 (EDT)

Zaphod may need to be rebooted this afternoon to get Retrospect running on it.

So if it hiccups, be patient.

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------